#menu-carousel .owl-stage {
    margin-left: 180px;
}

/* Color */

.t3-header {
    background: #EEF6FB;
}

.t3-subnav {
    background: #0070C0;
}

.t3-copyright {
    background: #EEF6FB;
	color: #000000;
}

.t3-section .search-now, .t3-sidebar .search-now {
    background: #83BAE1;
}

/*.t3-section .section-inner.section-primary {
    background: #43AA8B;
}*/

#t3-footnav {
    background: #0070C0;
}

.t3-footnav .t3-module {
	background: none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #577590;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #577590;
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #0070C0;
    border-bottom-color: #0070C0;
}

.navbar-default .navbar-nav > li > a {
    color: #577590;
	font-size: medium;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    border-color: #8c959f;
    color: #000000;
    background-color: transparent;
}

.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #577590;
    border-bottom-color: #577590;
}

.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover, .t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li a:focus {
    background: #f7f7f7;
    border-radius: 3px;
    color: #0070C0;
}

.t3-footnav .t3-module ul > li > a:hover, .t3-footnav .t3-module ul > li > a:active, .t3-footnav .t3-module ul > li > a:focus {
    background: none;
    color: #8ba4ac;
}


/* .menu-footer {
	border: 1px solid #f7f7f7;
} */

.t3-footnav .t3-module ul > li > a {
    color: #ffffff;
}

.t3-footnav .t3-module .module-ct {
    color: #ffffff;
}

.t3-section .section-inner.section-primary {
    background: #EEF6FB;
}

/* Allineamento Tag sidebar */

div.k2TagCloudBlock a {
    display: block;
}

/* Logo Footer */

/*.t3-logo, .t3-logo-color {
    background-image: url(//static.joomlart.com/images/jat3v3-documents/logo-complete/t3logo-big-color.png);
} */

.t3-copyright {
    padding: 25px 0;
}

.t3-copyright small {
    margin-top: 40px;
}

/* Top menu */

.nav-pills > li > a {
    border: 0px solid #eeeeee;
    text-transform: none;
    color: #4c5560;
}

.t3-subnav ul.menu, .t3-subnav #menu-carousel {
    /* padding-right: 0px;
	margin-left: 219px; */
}

.owl-nav {
	display: none;
}


.t3-subnav ul.menu, .t3-subnav #menu-carousel {
    padding-right: 0px;
}

.t3-subnav ul.menu > li > a, .t3-subnav #menu-carousel > li > a, .t3-subnav ul.menu .owl-item a, .t3-subnav #menu-carousel .owl-item a {
    color: #ffffff;
    padding-left: 0;
    padding-top: 13px;
    padding-bottom: 13px;
    margin-right: 12px;
    display: block;
}

.t3-section.has-slideshow .search-now, .t3-sidebar.has-slideshow .search-now {
    margin-top: -50px;
}

@media (max-width: 991px) {
	.t3-section.has-slideshow .search-now, .t3-sidebar.has-slideshow .search-now {
		margin-top: -30px;
}
}


/* Pagine Strutture */

.itemDirectoryListView .catItemExtraFields a, .itemDirectoryListView .tagItemExtraFields a {
    color: #577590;
}

div.catItemTagsBlock {
    color: #a8afb6;
    display: inline-block;
    padding-left: 0px;
}

.custom-footer {
	margin-top: 0px;
}

/* Roksprocket */

.sprocket-mosaic-item .sprocket-mosaic-title, .sprocket-mosaic-item .sprocket-mosaic-info {
    font-size: 14px;
	font-weight: 700;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 5px;
    margin-bottom: 10px;
}

.sprocket-mosaic {
    position: relative;
    margin-top: 10px;
    margin-bottom: 50px;
}

.t3-section .section-title {
	margin-bottom: 15px;
}

.rok {
    padding-top: 25px !important;
    padding-bottom: 0px !important;
}

.sprocket-mosaic-item .sprocket-mosaic-title a {
    color: #577590;
}

/* Modulo Strutture Home page */

div.k2ItemsBlockGrid .moduleItemTitle:before {
    opacity: 0.8;
    background: #0070C0;
}

div.k2ItemsBlockGrid .moduleItemTitle {
    bottom: 52px;
}

/* .struttura-tag a {
    bottom: 0px;
} */

div.k2ItemsBlockGrid .moduleItemExtraFields {
    font-weight: normal;
}

.moduleItemTags a {
	font-weight: normal;
	color: #577590;
	text-transform: uppercase;
	font-size: 90%;
    font-style: italic;
	width: auto;
    padding: 0 5px;
    background: #e3e3e3;
    border-radius: 4px;
}
	
	
	
div.k2ItemsBlockGrid .grid-filter-category ul.nav > li {
    display: none;
}

.t3-section .section-inner {
    padding-top: 25px;
    padding-bottom: 50px;
}

/* Menu */

.navbar-default .navbar-nav > li {
    margin-left: 5px;
}

.nav > li > a {
    padding: 7px 7px;
}

/* Back To TOP */

#back-to-top .btn {
    background-color: #8BA4AC;
}

#back-to-top .btn:hover {
    background-color: #83BAE1;
}

/* Call to action */

.acm-cta .section-primary .acm-cta-intro .section-title, .acm-cta .section-primary .acm-cta-intro h3 {
    color: #4c5560 !important;
}

.t3-section .section-inner.section-primary {
    color: #577590;
}

.btn-default:hover {
    color: #4c5560;
    background-color: #83BAE1;
    border-color: #c7c7c7;
}

.pull-left:hover {
    float: right !important;
    color: #ffffff;
}

.acm-cta .acm-cta-buttons .btn-icon-left .pull-left {
    float: right !important;
}

.acm-cta .acm-cta-buttons .btn-icon-left .pull-right {
    float: left !important;
    margin-right: 6.5px;
    margin-left: 0;
}

.acm-cta .acm-cta-buttons {
    margin-top: 26px;
}

.acm-cta .acm-cta-intro .section-title, .acm-cta .acm-cta-intro h3 {
    text-align: left;
    margin-top: 15px;
    margin-bottom: 26px;
}

@media (min-width: 1200px) {
.acm-cta .acm-cta-intro {
    width: 585px;
	}
}

.acm-cta .acm-cta-image {
    padding-left: 0;
    padding-right: 0;
}

/* K2 leggi tutto */

a.k2ReadMore {
    color: #ffffff;
    background-color: #0070C0;
}

a.k2ReadMore:hover {
    color: #ffffff;
    background-color: #83BAE1;
    border-color: #83BAE1;
}

/* Visibilità Campi aggiuntivi */

div.itemExtraFields_1 ul li:nth-child(1) {
    display: none;
}

div.itemExtraFields_1 ul li:nth-child(6) {
    display: none;
}

div.itemExtraFields_1 ul li:nth-child(7) {
    display: none;
}

div.itemExtraFields_1 ul li:nth-child(8) {
    display: none;
}

div.itemExtraFields_1 ul li:nth-child(9) {
    display: none;
}

/* ------------------------------------------------------------- */

.t3-footnav .t3-module ul > li {
    line-height: 10px;
}

.fa-map-marker:before {
    content: "\f041";
	margin-right: 5px;
    font-family: FontAwesome;
}

/* Menu footer */

div#Mod155 {
    /* border: 1px solid #ffffff; */
	/* border-color: #8c959f; */
	border: 1px solid transparent;
    border-radius: 3px;
	padding: 10px;
	background: #8ba4ac;
}

div#Mod155 ul > li > a:hover {
    color: #0070C0;
}

#t3-footnav .t3-footnav .t3-module ul .small {
	padding-left: 10px;
	margin-top: 10px;
}


/* Modulo Cerca */

.ja-k2filter input[type=text], .ja-k2filter select {
    font-family: 'Open Sans', sans-serif !important;
    padding: 4px 25px !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
	padding-left: 20px;
	box-shadow: 0 0 3px white inset, 0 1px 1px rgb(0 0 0 / 10%) !important;
}

/* Pagina strutture ricerca */

div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {
    width: auto;
}

/* Label Informazioni Google Map */

.gm-style-iw-d {
	line-height: 20px;
}

.gm-style .marker-img {
    margin-top: 10px;
	display: none;
}

/* Pagina contatti-strutture */

div.k2ItemsBlockGrid .moduleItemTitle-contatti {
    color: #8490A0;
    /*bottom: 25px;*/
    font-weight: 700;
    left: 15px;
    line-height: 1.4;
    padding: 13px;
    position: absolute;
    right: 15px;
    z-index: 1;
}

div.k2ItemsBlockGrid .moduleItemExtraFields-contatti {
    border: 1px solid #ddd;
    border-radius: 4px;
}

.contatti {
    padding: 0px 13px !important;
    display: block !important;
    border-bottom: 0px solid #eeeeee !important;
}

ul.contatti-top {
	margin-top: 35px;
}

/* Sprocket Mosaic */

.sprocket-mosaic .sprocket-mosaic-order li, .sprocket-mosaic .sprocket-mosaic-filter li {
    text-transform: none !important;
}

#main .sprocket-mosaic .sprocket-mosaic-filter ul li, #main .sprocket-mosaic .sprocket-mosaic-filter ul li, .sprocket-mosaic .sprocket-mosaic-filter li, .sprocket-mosaic .sprocket-mosaic-filter li {
    margin: 1px !important;
}

/* tabelle riferimenti amministrativi */

#table_rif td, tr td {
    padding: 5px;
}

#table th, td {
    line-height: 1.857;
    text-align: left;
    vertical-align: middle;
}

/* menu dx */

/* .menu-content { */
	/* border: 1px solid #eeeeee; */
    /* border-radius: 0 0 5px 5px; */
    /* padding: 26px; */
/* } */

.menu-content > li > a {
    /*border: 1px solid #eeeeee !important;*/
    text-transform: uppercase !important;
    color: #4c5560 !important;
}

.nav-stacked > li {
    border: 1px solid #eeeeee !important;
    text-transform: uppercase !important;
    color: #4c5560 !important;
	border-radius: 4px !important;
}

.nav-child > li > a {
	color: #4c5560;
}

.nav-child > li > a:hover, .nav-child > li > a:focus {
    text-decoration: none;
    /* background-color: #eeeeee; */
}

.nav-child {
    padding-bottom: 10px;
    margin-left: 10px;
}

ul li::marker {
  font-size: 150%;
  color: #8ba4ac;
}

/* riferimenti amministrativi card */

/* blockquote { */
    /* padding: 13px 10px !important; */
/* } */

blockquote {
    border: 1px solid #eeeeee;
    border-left: 5px solid #577590;
    border-radius: 3px;
    overflow: hidden;
}

/* Dropfile singolo file */

.dropfiles-single-file .dropfiles-file-link {
    background-color: #8ba4ac !important;
    font-family: unset !important;
    font-size: 16px;
    font-size: 1rem;
}

/* .dropfiles-single-file .dropfiles-file-link {
    background: #444 url(/components/com_dropfiles/assets/images/new_icons/small/pdf.png) no-repeat scroll 5px center !important;
    border: medium none;
    border-radius: 5px;
    box-shadow: none;
    text-shadow: none;
    transition: all 0.2s ease 0s;
    float: left;
    margin: 7px;
    padding: 10px 20px 10px 60px;
    color: #FFF;
    text-decoration: none;
} */

.dropfiles-single-file .dropfiles-file-link { 
	background: #444 url(/components/com_dropfiles/assets/images/new_icons/small/pdf.png) no-repeat scroll 5px center !important;
	font-size: 15px !important;
    font-weight: normal !important;
    font-stretch: normal !important;
    font-style: normal !important;
    line-height: 1.2 !important;
    letter-spacing: normal !important;
    text-align: left !important;
    color: #999999 !important;
    vertical-align: baseline !important;
    display: inline-block !important;
    min-height: 19px !important;
}

.dropfiles-content.dropfiles-content-tree .categories-head:before {
    content: '-';
}

.dropfiles-content.dropfiles-content-tree.dropfiles-content-multi a:not(.tree-download-category):not(.tree-download-selected):not(.openlink-manage-files):hover, .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi a:not(.tree-download-category):not(.tree-download-selected):not(.openlink-manage-files):focus, .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi a:not(.tree-download-category):not(.tree-download-selected):not(.openlink-manage-files):active {
    color: #1d9bdc !important;
}
	
/* template directory #tag */

div.tagItemExtraFields ul li span.tagItemExtraFieldsLabel {
    display: block;
    float: left;
    font-weight: bold;
    margin: 0 4px 0 0;
    width: auto;
}

div.tagItemExtraFields {
    border-top: 1px dotted #eeeeee;
    margin: 16px 0 0 0;
    padding: 8px 0 0 0;
}

@media screen and (min-width: 992px) {
	div.tagItemExtraFields {
    margin-top: 0;
    margin-bottom: 0;
    float: left;}
}

div.tagItemExtraFields {
    color: #8c959f;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 26px;
    margin-bottom: 26px;
}

div.tagItemExtraFields ul li {
    display: block;
}

div.tagItemView {
    padding: 0 0 30px;
    border-bottom: 0;
}

div.tagItemExtraFields ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

div.tagItemTagsBlock ul.tagItemTags {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
}

div.tagItemTagsBlock {
    color: #a8afb6;
    display: inline-block;
    padding-left: 0px;
}

.tagItemTagsBlock span {
    display: inline-block;
}

div.tagItemTagsBlock ul.tagItemTags li {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0 4px 0 0;
    text-align: center;
}

div.tagItemTagsBlock ul.tagItemTags li a {
    color: #a8afb6;
	text-transform: uppercase;
}

/* menu footer */

.nav .caret {
    border-top-color: #F8961E;
    border-bottom-color: #F8961E;
}

/* lista servizi home page */

/*ul.ja-k2filter {
	text-transform: capitalize;
}*/

/* icona in evidenza */

div.itemIsFeatured:before, div.catItemIsFeatured:before, div.userItemIsFeatured:before {
    background: url(/images/focolare/focolare-evidence.png) no-repeat 100% 0;
}

/* Modulo JA ACM features home page */

.acm-features.style-4 .features-item {
    margin: 2px auto 0px !important;
	background: #83BAE1;
	text-align: justify !important;
}

.acm-features.style-4 .features-item.odd {
    background: #EEF6FB;
}

.acm-features.style-4 {
    margin-top: 36px;
	margin-left: 30px;
}

.acm-features .img-icon > img {
    max-width: none !important;
}

.acm-features .img-icon {
    display: block;
    margin-bottom: 30px;
	margin-top: 30px;
}

.acm-features.style-4 .features-item .img-icon {
    max-width: none !important;
}

.acm-features.style-4 .features-item.odd > p {
    color: #577590;
}

.acm-features.style-4 .features-item > p {
    color: #ffffff;
}

@media screen and (min-width: 768px) {
.acm-features.style-4 .features-item {
    width: 1170px !important;
	}
}

/*.acm-features.style-4 .features-item.odd .font-icon, .acm-features.style-4 .features-item.odd .img-icon {
		margin-right: 230px !important;
}*/

.acm-features h3 {
    margin-top: 30px !important;
}

.acm-slideshow .style-3 .slide-desc {
    background: #83BAE1 !important;
}



/* visualizzazione campi aggiuntivi strutture */

/* to top pagine articoli */

div.itemBackToTop .fa {
    display: none;
}

/* modifiche css Simple Image Gallery */

div.sigProGalleriaWhiteContainer {
    background: #f7f7f7;
    margin: 8px 0;
    padding: 5px;
    clear: both;
}

p.sigProGalleriaWhiteTargetTitle {
    padding: 0px;
}